@charset "utf-8";
/*
------------------------------------------------------------------------------------------------------------------------
폼메일 쓰기 스타일
------------------------------------------------------------------------------------------------------------------------
*/
#formmail-write2 {display: flex; gap: 30px 2%; justify-content: space-between; align-items: center; flex-direction: column;}
#formmail-write2 .form-body{border-radius: 40px 40px 0 0; background: linear-gradient(180deg, #F8F8FA 0%, rgba(248, 248, 250, 0.00) 100%); padding: 70px 130px;}
#formmail-write2 .txt{text-align: left;}
#formmail-write2 .txt h3{margin-bottom: 12px;}
#formmail-write2 .txt h2{margin-bottom: 60px;}
#formmail-write2 input[type=text]{border-radius: 8px;border: 1px solid #E5E5EC;background: #FFF; width: 100%; padding: 17px;}
#formmail-write2 .txt input[type="checkbox"]{appearance: none;width: 20px;height: 20px;border: 1px solid #ddd;border-radius: 50%;outline: none;cursor: pointer;position: relative;margin-right: 10px; background: #fff;}
#formmail-write2 .txt input[type="checkbox"]:checked {background-color: var(--color);border-color: var(--color);}
#formmail-write2 .txt input[type="checkbox"]:checked::after {content: '✓';color: white;font-size: 14px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);line-height: 1; /* 필요에 따라 추가 */}
#formmail-write2 .txt label{color: #767676; font-size: 1.8rem; font-weight: 500;}
#formmail-write2 .txt label a{color: #111; text-decoration-line: underline;text-decoration-style: solid; text-underline-position: from-font;}
#formmail-write2 .h3{margin-bottom: 12px; display: inline-block; font-weight: 600; font-size: 2.0rem;}

/* 레이아웃 */
.form-body{width: 100%;}
.form-group1 {
   display: flex; flex-wrap: wrap; gap: 40px 2%;}

/* 각 필드(라벨을 겹쳐 놓기 위해 relative) */
#formmail-write2 .box_wrap { position: relative; width: 49%;}

/* 라벨을 input 위에 올려서 placeholder처럼 보이게 */
#formmail-write2 .h3 {

}
#formmail-write2 .h3 span { color: #e53935; }      /* 빨간 * */

/* 인풋 스타일 */


.form-group2 textarea{border-radius: 8px;
    border: 1px solid #E5E5EC; width: 100%;  padding: 15px; resize: none; height: 180px;   font-size: 16px;}
.form-group textarea::placeholder{color: #999;}
.form-group2{margin-top: 40px; margin-bottom: 40px;}

.form-footer .pri_text h2{font-size: 2.4rem; font-weight: 600; margin-bottom: 12px;}
.form-footer .pri_text .pri_scroll{height: 168px;padding: 10px 20px 0 20px; border-radius: 6px;border: 1px solid #E5E5EC; background: #FFF; overflow-y: scroll; margin-bottom: 20px;}
.form-footer .pri_text .pri_scroll h3{font-size: 1.8rem; font-weight: 600; line-height: 145%; margin-bottom: 20px;}
.form-footer .pri_text .pri_scroll p{font-size: 1.6rem; color: #999; line-height: 150%; font-weight: 500;}
.pri_scroll p{white-space: pre-line;}
.pri_text{text-align: left;}
.form-footer label{color: #505050; font-size: 1.8rem; font-weight: 500; letter-spacing: -0.45px;}
.form-footer label a{color: #111; letter-spacing: -0.45px;text-decoration-line: underline;text-decoration-style: solid;text-decoration-skip-ink: none;text-decoration-thickness: auto;text-underline-offset: auto;text-underline-position: from-font; font-weight: 600;}
.form-footer label input[type="checkbox"]{appearance: none;width: 20px;height: 20px;border: 1px solid #ddd;border-radius: 50%;outline: none;cursor: pointer;position: relative;margin-right: 10px;}
.form-footer label input[type="checkbox"]:checked {background-color: var(--color);border-color: var(--color);}
.form-footer label input[type="checkbox"]:checked::after {content: '✓';color: white;font-size: 14px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);line-height: 1; /* 필요에 따라 추가 */}
.applybtn{color: #111; font-size: 1.8rem; font-weight: 600; display: flex; align-items: center; gap: 0px 8px; background: none; border: none;}
.applybtn span{ width: 48px; height: 48px; display: flex; align-items: center; justify-content: center; background: var(--color);  font-family: 'SUIT-Regular'; color: #fff; border-radius: 50%;}


/* #formmail-write .form-group { display:flex; margin-bottom:20px; align-items: center }
#formmail-write .form-group>label { padding:0 20px; width:20% }
#formmail-write .form-group>div { width:80% }
#formmail-write .form-group.col4>label { width:20% }
#formmail-write .form-group.col4>div { width:30% }
#formmail-write .form-group .form-control { width:100%; padding:8px 10px; border:1px solid #e0dedf }
#formmail-write .form-footer { padding-top:50px; text-align: center; border-top:1px solid #e0dedf }
#formmail-write .btn_submit { padding:10px 20px; font-size:1.2em; height:auto}
#formmail-write .check-list { position:absolute; right:0; top:-30px }
#formmail-write .privacy-of-use {font-size:14px;padding:15px; border-top:1px solid #e0dedf; border-bottom:1px solid #e0dedf; height:150px; overflow-y:scroll }
#formmail-write .privacy-of-use .cont {margin-bottom:15px;}
#formmail-write .privacy-of-use h4 {margin-bottom: 5px}
#formmail-write .privacy-of-use dl { padding:10px 0}
#formmail-write .privacy-of-use dl dt { font-weight: 600}
#formmail-write .privacy-of-use dl dd { margin-left: 20px}
#formmail-write .privacy-of-use ul { margin-left:20px }
#formmail-write .privacy-of-use ul li { margin-top:5px }
#formmail-write .privacy-of-use table { width:100%; border-collapse: collapse }
#formmail-write .privacy-of-use table th,
#formmail-write .privacy-of-use table td { border:1px solid rgb(226,226,226); padding:5px }
#formmail-write .privacy-of-use table th { background:rgb(245,245,247) }

#formmail-write .privacy-of-use-check { text-align: right; padding:10px; color:#8a8a8a; font-size:14px; } */
